a:link,a:visited,a:active{
color:#333333;
text-decoration:underline;
}
a:hover{
color:#333333;
text-decoration:none;
}
html{
scrollbar-base-color:#ffffff;
scrollbar-face-color:#ffffff;
scrollbar-track-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-3dlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-arrow-color:#333333;
}
body{
margin:10px;
padding:0px;
color:#333333;
font-size:10px;
font-family:Tahoma,‚l‚r ‚oƒSƒVƒbƒN;
line-height:15px;
background-color:#ffffff;
}
table{
color:#333333;
font-size:10px;
font-family:Tahoma,‚l‚r ‚oƒSƒVƒbƒN;
line-height:15px;
}
form{
margin:0px;
}
input,textarea{
margin-bottom:2px;
color:#555555;
font-size:10px;
font-family:Tahoma,‚l‚r ‚oƒSƒVƒbƒN;
background-color:#ffffff;
border:0px solid #ffffff;
}
h2{
margin:5px 0px;
padding:5px;
width:550px;
font-size:10px;
font-weight:normal;
background-color:#ffffff;
background-image:url(img/bg.gif);
background-position:0% 100%;
background-repeat:repeat-x;
}
.text{
margin:0px 0px 20px 20px;
width:520px;
}